
Flourish - Support #7744

Update Post Rapid HIV Testing and Counseling CRF

17/10/2024 14:30 - Ame Diphoko

Status: Closed Start date: 17/10/2024

Priority: High Due date: 25/10/2024

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

HIV Rapid Testing and Counselling DMC request:

1. Pull any rapid testing and counselling completed at any other visit besides 1000 and 2000M.

2. Remove "Rapid" from the CRF naming.

History

#1 - 25/10/2024 13:32 - Ame Diphoko

- Due date set to 25/10/2024

- Assignee set to Ame Diphoko

#2 - 25/10/2024 13:33 - Ame Diphoko

- Subject changed from Update Rapid HIV Testing and Counseling CRF to Update Post Rapid HIV Testing and Counseling CRF

#3 - 25/10/2024 14:11 - Ame Diphoko

- Status changed from New to Resolved

#4 - 12/05/2025 21:23 - Sara Schenkel

- Status changed from Resolved to Closed

Please push to the live server -- removing "rapid" from the CRF title. 

Thanks!
